Subject: bug#38782: portaudio fails to build

From: [email-masked]
Date: Sun, 29 Dec 2019 10:45:33 +0100

On 29.12.2019 10:43, Nicolas Goaziou wrote:
> Hello,
> 
> [email-masked] writes:
> 
>> I would personally comment the reason for disabling parallel builds
> 
> You mean as a comment in the package definition? I checked other
> definitions, comments in this situation, if any, are terse. E.g.,
> ";fails on some systems".
> 
>> and affix this bug number to the commit sub-header message.
> 
> I added the bug reference to the commit message. Do you mean it should
> be moved right after the commit title (separated by a blank line)?
> 
> Regards,

On a second look, your commit message is fine. And the `; fails on some 
systems` seems fine to me. Sorry, I am quite sleep deprived right now. 
:)

Best,
Brett Gilio